
D4Science Infrastructure - Task #374

Clone of node76.p.d4science.research-infrastructures.eu

Jul 13, 2015 02:55 PM - Massimiliano Assante

Status: Closed Start date: Jul 13, 2015

Priority: Immediate Due date: Jul 13, 2015

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 2.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

We would need to clone node76.p.d4science.research-infrastructures.eu as we need to test the new HL configuration to be deployed

on production this Thursday.

History

#1 - Jul 13, 2015 02:58 PM - Massimiliano Assante

new machine to be named ws-repo-test.d4science.org

#2 - Jul 13, 2015 05:52 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 90

ws-repo-test.d4science.org up and running, complete clone of workspace-repository.d4science.org with system package update.

You can test jackrabbit (start tomcat manually) on it, on port 8080.

Still to be configured the https proxy.

#3 - Jul 24, 2015 12:26 PM - Massimiliano Assante

is this activity complete?

#4 - Jul 24, 2015 03:30 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
